Can't get version 1.6.1 to install

Topics: Resolved
Nov 13, 2012 at 10:08 AM

I have 1.6.0 installed and working in BIDS 2008

I also have VS2010 on my PC

When I install BIDS Helper 1.6.1 it just does not show up in  BIDS 2008 and tries to appear in VS2010 (which causes it to error and crash)

Am I missing some key step in the install process or is this an issue?

Coordinator
Nov 13, 2012 at 11:35 AM

You haven't downloaded the SQL 2012 build by mistake have you? We have builds of v1.61 for SQL 2005, 2008 and 2012, but only the 2012 version should target VS 2010.

Nov 13, 2012 at 11:49 AM
Edited Nov 13, 2012 at 11:51 AM

Doh!

Thanks dgosbell